תקלה בשימוש ב API של פריוריטי לאחר שדרוג גרסת פריוריטי.

במידה וה API לא עובד, יתכן ולא בוצעה התקנה מלאה של רכיבים בשרת. יש לפעול לפי ההנחיות הבאות:     יש לוודא שקיימת התקנה מאימה של ה – HOSTING BUNDLE  גרסה 6.0 ולבדוק שאין רכיבים גבוהים יותר .NET FRAMEWORK (Minimum Version)  
  • בגרסה 22.1 יש להתקין גם את ASP.NET Core Hosting Bundle, גרסה 6.0, הזמינה להורדה    כאן.
  יש לשים לב להתקין רכיב מתאים לגירסה ולא גרסאות נמוכות/גבוהות יותר אם הותקן רכיב לא מתאים, יש להסיר ולבצע התקנה של הרכיב המתאים. במידה ועדיין לא עזר, יש לעשות RESTART לשרת IIS והתקנת שרת אפליקציה מחדש.

כתיבת תגובה